Subject: Re: ballpark ratio users:cpu for a [345]86 NetBSD box? <[email-masked]>

From: "Perry E. Metzger" <[email-masked]>

"Chris G. Demetriou" says:
> > The main problem I could see with a NetBSD Pentium box right now is
> > that NetBSD won't max out the disk because the clustering stuff isn't
> > in yet.
> 
> "The clustering stuff" has been in the source tree for quite some
> time.

Cool. There goes another reason not to use NetBSD.

Perry